ISCS#FEP - Feature #1888

BSUini00000000000000D
12/08/2021 11:45 AM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

12/09/2021
12/09/2021
100%

0.00 hour
0.00 hour

Description

BSlehmicfg.inilI00000000000000

History

#1 - 12/09/2021 04:34 PM - zhenyu yu

- File BSI00ind0000000.docx added

- Due date set to 12/09/2021

- Status changed from New to Resolved

- Start date changed from 12/08/2021 to 12/09/2021
- % Done changed from 0 to 100

#2 - 12/09/2021 04:36 PM - zhenyu yu
- Subject changed from BSI ehmicfg.inii 000000000 to BSIindl 0000000000000

Files

BsO00ini00000000.docx 17 KB 12/09/2021

04/16/2025

1/1

zhenyu yu
